=== debian/changelog ===
londiste (3.3.0-2) unstable; urgency=medium

  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 07 Feb 2019 11:23:44 +0100

londiste (3.3.0-1) unstable; urgency=medium

  * Initial Debian upload.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 09 Feb 2018 15:27:34 +0100
