=== debian/control ===
Source: londiste
Section: python
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Standards-Version: 4.3.0
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-setuptools,
X-Python3-Version: >= 3.5
Vcs-Git: https://salsa.debian.org/postgresql/londiste.git
Vcs-Browser: https://salsa.debian.org/postgresql/londiste
Homepage: https://github.com/pgq/londiste

Package: python3-londiste
Provides: londiste3
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Conflicts: skytools3
Replaces: skytools3
Description: Database replication for PostgreSQL based on PgQ
 Londiste is a PostgreSQL database replication tool written in Python, using
 PgQ as event transport. It is part of the Skytools toolkit.
