## londiste 3.4.1~20220624.1435-2~1.git215cd99.pgdg18.04+1

=== debian/changelog ===
londiste (3.4.1~20220624.1435-2~1.git215cd99.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Aug 2020 13:50:26 +0200

londiste (3.4.1-2) unstable; urgency=medium

  * Update watch file to look at git tarballs only.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Aug 2020 13:50:26 +0200

londiste (3.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Depend on python3-yaml.
  * DH 13.
  * Remove X-Python3-Version field with old version.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Aug 2020 13:17:09 +0200
