=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: Christoph Berg <myon@debian.org>
 Standards-Version: 4.3.0
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python3-all,
  python3-setuptools,
-X-Python3-Version: >= 3.5
 Vcs-Git: https://salsa.debian.org/postgresql/londiste.git
 Vcs-Browser: https://salsa.debian.org/postgresql/londiste
 Homepage: https://github.com/pgq/londiste
@@ -17,7 +16,10 @@
 Package: python3-londiste
 Provides: londiste3
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ python3-yaml,
 Conflicts: skytools3
 Replaces: skytools3
 Description: Database replication for PostgreSQL based on PgQ
