## londiste 3.4.1~20220624.1435-2~1.git215cd99.pgdg21.10+1

=== debian/changelog ===
londiste (3.4.1~20220624.1435-2~1.git215cd99.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Aug 2020 13:50:26 +0200
