=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christoph Berg <myon@debian.org>
 Standards-Version: 4.3.0
 Build-Depends:
- debhelper (>= 12),
+ debhelper (>= 10),
  dh-python,
  python3-all,
  python3-setuptools,
