## londiste 3.4.1

=== Makefile ===
--- 
+++ 
@@ -12,3 +12,10 @@
 
 xclean: clean
 	rm -rf .tox dist
+
+sdist:
+	python3 setup.py sdist
+
+upload:
+	twine upload dist/*.gz
+
