=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,4 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
