=== debian/watch ===
version=4
https://github.com/pgq/londiste/releases .*/v([^/]*).tar.gz
