=== debian/changelog ===
londiste (3.11-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 03 Jan 2023 11:59:46 +0100

londiste (3.11-1) unstable; urgency=medium

  * New upstream version 3.11
    * Add dependency of python3-skytools, needed for tests.
  * debian/watch: use tags, not releases.
  * Add debian/gbp.conf.
  * Add myself to Uploaders (Closes: #992939).
    * Remove Christoph Berg from Uploaders.
  * Update standards version to 4.6.2; no changes necessary.
  * Remove unnecessary lintian override.

 -- Tomasz Rybak <serpent@debian.org>  Tue, 03 Jan 2023 11:59:46 +0100
