=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>
-Standards-Version: 4.3.0
+Uploaders: Tomasz Rybak <serpent@debian.org>
+Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
+ python3-skytools (>= 3.7.0) <!nocheck>,
 Vcs-Git: https://salsa.debian.org/postgresql/londiste.git
 Vcs-Browser: https://salsa.debian.org/postgresql/londiste
 Homepage: https://github.com/pgq/londiste
