=== debian/changelog ===
londiste (3.12-1) unstable; urgency=medium

  * New upstream version 3.12
  * PEP-517: add pybuild-plugin-pyproject to build dependencies.
  * Add python-pgq build-dependency, needed for tests.
  * Fix number of closed RFH bug.

 -- Tomasz Rybak <serpent@debian.org>  Wed, 29 Nov 2023 22:09:48 +0100
