=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
  dh-python,
  python3-all,
  python3-setuptools,
+ pybuild-plugin-pyproject,
  python3-skytools (>= 3.7.0) <!nocheck>,
+ python3-pgq <!nocheck>,
 Vcs-Git: https://salsa.debian.org/postgresql/londiste.git
 Vcs-Browser: https://salsa.debian.org/postgresql/londiste
 Homepage: https://github.com/pgq/londiste
